Get a list of modelable types for logs Run in API Explorer

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.plannrcrm.com/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
"PlannrCRM MCP server": {
  "url": "https://apidocs.plannrcrm.com/mcp"
}
Close
GET /api/v1/static/logs-modelable-types

Responses

  • 200 application/json
    Hide response attribute Show response attribute object
    • data array[string]
GET /api/v1/static/logs-modelable-types
curl \
 --request GET 'https://api.plannrcrm.com/api/v1/static/logs-modelable-types' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "data": [
    "application",
    "automation_blueprint",
    "board",
    "workflow",
    "case",
    "check",
    "circle",
    "conversation",
    "document",
    "document_template",
    "document_pack",
    "fact_find_schema",
    "fact_find_section",
    "fact_find_template",
    "file",
    "group",
    "illustration",
    "new_business_event",
    "contribution",
    "holding",
    "plan",
    "sub_account",
    "valuation",
    "withdrawal",
    "referral",
    "referral_connection",
    "task",
    "employee",
    "client"
  ]
}